/* CSS Document */
body{padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

img{border:none;}

.top{ width:353px; height:52px; padding-left:12px; background:url(/images/bg-main-logo.jpg) no-repeat right bottom;}
.right-top{ width:331px; height:46px; padding:6px 0 0 82px; background:url(/images/top-light.jpg) no-repeat;}

.text-box{width:147px; height:16px; border:none; background:#dae2ea; padding-left:2px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}

.button{width:137px; height:18px; background:url(/images/google-search.jpg) no-repeat; border:none;}

.left-header{background:url(/images/light-bg.jpg) no-repeat right top;}

.right-img{background:url(/images/right-img.gif) no-repeat right bottom;}

.text{color:#6f7074;
 font-size:12px;
 font-family:Arial, Helvetica, sans-serif;
 }
 
.new-updated ul{ padding:0; margin:0; list-style:none;}
.new-updated ul li{ padding:0; margin:0; color:#546c9c; background:url(/images/copy-bullet.jpg) no-repeat left center; padding-left:20px;}

.new-updated ul li a{ padding:0; margin:0; color:#546c9c; text-decoration:none;}

.new-updated ul li a:hover{ padding:0; margin:0; color:#000000;  text-decoration:none;}

.border{border:11px solid #dddddd; padding:6px 0 2px 0;}

.boys{ width:100%;background:url(/images/boys-img.jpg) no-repeat left top; padding:0px 20px 0 0;}

.green-bullet ul{ padding:0; margin:0; list-style:none;}

.green-bullet ul li{ background:url(/images/green-bullet.jpg) no-repeat left center; color:#546c9c; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:20px; line-height:18px;}

.green-bullet ul li a{ color:#546c9c; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-decoration:none;}

.green-bullet ul li a:hover{  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-decoration:none;}

.right-bg{background:url(/images/right-bg.jpg) repeat-y top; padding:8px 0 0 21px;margin-left:0px; margin-top:-4px;}

.right-bullet ul{padding-left:14px; margin-left:0; list-style:url(/images/blue-bullet.jpg);}
.right-bullet ul li{no-repeat left center; color: #546c9c; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:3px; line-height:17px;}

.right-bullet ul li a{ color: #546c9c; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:3px; line-height:17px; text-decoration:none;}

.right-bullet ul li a:hover{ color: #000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:3px; line-height:17px; text-decoration:none;}


.bottom ul{ padding:0; margin:0; list-style:none;}

.bottom ul li{ padding:0; margin:0; list-style:none; color:#709e2d; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:2px;}

.bottom ul li a{ list-style:none; color:#709e2d; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:2px; text-decoration:none;}

.bottom ul li a:hover{ list-style:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:2px; text-decoration:none;}

.bottom-5 ul{ padding:0; margin:0; list-style:none;}

.bottom-5 ul li{ padding:0; margin:0; list-style:none; color:#709e2d; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px;}

.bottom-5 ul li a{ list-style:none; color:#709e2d; font-family:Arial, Helvetica, sans-serif; font-size:12px;text-decoration:none;}

.bottom-5 ul li a:hover{ list-style:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}

.footer{padding-left:7px; padding-right:7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4e6464; padding-top:10px;}

.footer a{padding-left:7px; padding-right:7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4e6464; text-decoration:none;}

.footer a:hover{padding-left:7px; padding-right:7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none;}

.blue-text{color:#15487d;}

.about-img{background:url(/images/about-img.gif) no-repeat right top; height:161px;}

.about-img ul{padding:0; margin:0; list-style:none; padding-top:10px;}

.about-img ul li{ background:url(/images/green-bul.jpg) no-repeat left center; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px 0 0 25px; line-height:18px; color:#6f7074;}

.about-img ul li a{font-size:12px; font-family:Arial, Helvetica, sans-serif;line-height:18px; text-decoration:none; color:#6f7074;}

.about-img ul li a:hover{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; color:#000000; }

.readmore a{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#6f7074; text-decoration:none;}

.readmore a:hover{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000000;  text-decoration:none;}

.bg{background:url(/images/shade.jpg) no-repeat right bottom;}

.blue-text a{color:#15487d; text-decoration:none;}
.blue-text a:hover{color:#000000; text-decoration:none;}

.text-heading{font-size:14px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.amazonlink{color:#000066; font-size:11px; text-decoration:none;}
.amazonlink a{color:#000066; font-size:11px; text-decoration:none;}

.amazonink a:hover{color:#FF0000;}
.textblack
{
color:#000000;
font-size:11px;
}
.redtext
{
color:#CC0000;
}

#affiliate
{
	width:300px;
	margin:0px auto 0px auto;
	border: 10px solid #D6E0E1;
	background-color:#F9F9FF;
	padding:20px;
}

#affiliate a
{
	font-weight:normal;
	font-size:15px;
	color:#404040;
}